/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-size: 100%;
  font-family: "PT Sans", sans-serif;
  color: #f8f7ee;
  background-color: #29324e;
}

a {
  color: #f05451;
  text-decoration: none;
}



/* -------------------------------- 

Main components 

-------------------------------- */
header {
  position: relative;
  height: 160px;
  line-height: 180px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
header h1 {
  font-size: 20px;
  font-size: 1.25rem;
}
@media only screen and (min-width: 768px) {
  header {
    height: 200px;
    line-height: 225px;
  }
  header h1 {
    font-size: 26px;
    font-size: 1.625rem;
  }
}

.cd-tabs {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 15px 0px;
}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs::after {
  /* subtle gradient layer on top right - to indicate it's possible to scroll */
  position: absolute;
  top: 0;
  right: 0;
  height: 60px;
  width: 50px;
  z-index: 1;
  pointer-events: none;
  background: -webkit-linear-gradient( right , #f8f7ee, rgba(248, 247, 238, 0));
  background: linear-gradient(to left, #f8f7ee, rgba(248, 247, 238, 0));
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.no-cssgradients .cd-tabs::after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
}
@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }
  .cd-tabs nav {
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: inset -2px 0 3px rgba(203, 196, 130, 0.06);
    z-index: 1;
  }
}


.cd-tabs-navigation {
  width: 360px;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left;
  border-radius: 15px;
  margin-bottom: 1px;
}
.cd-tabs-navigation a {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #000;
  padding-top: 34px;
}
.no-touch .cd-tabs-navigation a:hover {
  color: #29324e;
  background-color: rgba(233, 230, 202, 0.3);
}
.cd-tabs-navigation a.selected {
  background-color:#fff!important;
  box-shadow: inset 0 2px 0 #fff;
  color: #000;
}
.cd-tabs-navigation a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("../img/vicons.svg");
  background-repeat: no-repeat;
}
.cd-tabs-navigation a[data-content='inbox']::before {
  background-position: 0 0;
}
.cd-tabs-navigation a[data-content='new']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation a[data-content='gallery']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation a[data-content='store']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation a[data-content='settings']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation a[data-content='trash']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation a[data-content='inbox'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation a[data-content='new'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation a[data-content='gallery'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation a[data-content='store'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation a[data-content='settings'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation a[data-content='trash'].selected::before {
  background-position: -100px -20px;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-navigation {
    /* move the nav to the left on medium sized devices */
    width: 80px;
    float: left;
  }
  .cd-tabs-navigation a {
    height: 80px;
    width: 80px;
    padding-top: 46px;
  }
  .cd-tabs-navigation a.selected {

  }
  .cd-tabs-navigation a::before {
    top: 22px;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-navigation {
    /* tabbed on top on big devices */
    width: auto;
    background-color: #fff;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation a {
    height: 60px;
    line-height: 19px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 0 2.8em 0 2.8em;
    text-align: center;
    padding-top: 11px;
    background-color:rgb(33, 153, 232);
    border-right: 1px solid #F9F9F9;
}
  
  }
    .cd-tabs-navigation a span {
   font-size: 12px;
  }
  .cd-tabs-navigation a.selected {
    box-shadow: inset 0 2px 0 fff;
    color: #00aced;
  }
  .cd-tabs-navigation a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

.cd-tabs-content {
  background: #ffffff;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  color: #8493bf;
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 480px;
  }
  .cd-tabs-content li {
    padding: 2em 2em 2em 7em;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 0;
  }
  .cd-tabs-content li {
   padding: 15px 21px 1px 0px;
  }
  .cd-tabs-content li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


p.black span {    
    color: rgba(0, 0, 0, 0.8);
    float: right;
    margin-top: 10px;
    font-weight: 600;
    font-size: 14px;
}

<!-- new -->

.cd-tabs-navigation1 {
  width: 360px;
}
.cd-tabs-navigation1:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation1 li {
  float: left;
}
.cd-tabs-navigation1 a {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  color: #3E3E3E;
  padding-top: 34px;
}
.no-touch .cd-tabs-navigation1 a:hover {
  color: #29324e;
  background-color: rgba(233, 230, 202, 0.3);
}
.cd-tabs-navigation1 a.selected {
  background-color: rgba(253, 162, 40, 0.42) !important;
  box-shadow: inset 0 2px 0 #f05451;
  color: #29324e;
}
.cd-tabs-navigation1 a::before {
  /* icons */
  position: absolute;
  top: 12px;
  left: 50%;
  margin-left: -10px;
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("../img/vicons.svg");
  background-repeat: no-repeat;
}
.cd-tabs-navigation1 a[data-content='inbox']::before {
  background-position: 0 0;
}
.cd-tabs-navigation1 a[data-content='new']::before {
  background-position: -20px 0;
}
.cd-tabs-navigation1 a[data-content='gallery']::before {
  background-position: -40px 0;
}
.cd-tabs-navigation1 a[data-content='store']::before {
  background-position: -60px 0;
}
.cd-tabs-navigation1 a[data-content='settings']::before {
  background-position: -80px 0;
}
.cd-tabs-navigation1 a[data-content='trash']::before {
  background-position: -100px 0;
}
.cd-tabs-navigation1 a[data-content='inbox'].selected::before {
  background-position: 0 -20px;
}
.cd-tabs-navigation1 a[data-content='new'].selected::before {
  background-position: -20px -20px;
}
.cd-tabs-navigation1 a[data-content='gallery'].selected::before {
  background-position: -40px -20px;
}
.cd-tabs-navigation1 a[data-content='store'].selected::before {
  background-position: -60px -20px;
}
.cd-tabs-navigation1 a[data-content='settings'].selected::before {
  background-position: -80px -20px;
}
.cd-tabs-navigation1 a[data-content='trash'].selected::before {
  background-position: -100px -20px;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-navigation1 {
    /* move the nav to the left on medium sized devices */
    width: 80px;
    float: left;
  }
  .cd-tabs-navigation1 a {
    height: 80px;
    width: 80px;
    padding-top: 46px;
  }
  .cd-tabs-navigation1 a.selected {
    box-shadow: inset 2px 0 0 #f05451;
  }
  .cd-tabs-navigation1 a::before {
    top: 22px;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-navigation1 {
    /* tabbed on top on big devices */
    width: auto;
    background-color: #f8f7ee;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
  }
  .cd-tabs-navigation1 a {
    height: 60px;
    line-height: 19px;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 0 2.8em 0 2.8em;
    text-align: center;
    padding-top: 11px;
    background-color: rgba(52, 152, 219, 0.28);
    border-right: 1px solid #F9F9F9;
}
  
  }
    .cd-tabs-navigation1 a span {
   font-size: 12px;
  }
  .cd-tabs-navigation1 a.selected {
    box-shadow: inset 0 2px 0 #f05451;
    color: #000;
  }
  .cd-tabs-navigation1 a::before {
    top: 50%;
    margin-top: -10px;
    margin-left: 0;
    left: 38px;
  }
}

.cd-tabs-content {
  background: #ffffff;
}
.cd-tabs-content li {
  display: none;
  padding: 1.4em;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  color: #fff;
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .cd-tabs-content {
    min-height: 480px;
  }
  .cd-tabs-content li {
    padding: 2em 2em 2em 7em;
  }
}
@media only screen and (min-width: 960px) {
  .cd-tabs-content {
    min-height: 0;
  }
  .cd-tabs-content li {
   padding: 15px 21px 1px 0px;
  }
  .cd-tabs-content li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


p.black span {    
    color: rgba(0, 0, 0, 0.8);
    float: right;
    margin-top: 10px;
    font-weight: 600;
    font-size: 14px;
}

.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 0px 14px;
    background: #8c8c8c;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background: #869791;
    color: #fff;
    text-decoration: none;
}

.owl-prev {float: right;}
owl-next {float: left;}


@media only screen and (min-width: 960px) {
.cd-tabs-navigation a {
    height: 33px;
    line-height: normal;
    width: auto;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 10px;
    text-align: left;
    padding-top: 11px;
    background-color: rgb(33, 153, 232);
    border-right: 1px solid #F9F9F9;
    border-radius: 8px;
    margin-bottom: 0px;
    color: #000!important;
}
  
  .cd-tabs-content {
    min-height: 0;
    margin-top: 23px!important;
}
  }

.cd-tabs-navigation a {

    background-color: #fff;}

.cd-tabs nav {
    overflow: visible;
    -webkit-overflow-scrolling: touch;
    background: #fff;
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);
	  display: inline-block;
}

.bottom_nav {height: auto;}

.top_banner_add_container {
  
		margin: 0px auto;
    margin-top: 22px;
    border: 2px dotted #ccc;
    margin-bottom: 10px;
}


@media only screen and (min-width: 960px) {
  .cd-tabs nav {
    position: relative;
    float: none;
    background: transparent;
    box-shadow: none;
  }
  
  
  .cd-tabs-navigation li {
    float: left;
    border-radius: 15px;
    margin-bottom: 1px;
    min-width: 220px;
}
}


@media screen and (max-width: 39.9375em) {

    
img.img_biz_icon {
    margin-right: 0px!important;
    clear: both;
    display: block;
    margin: 0px auto!important;
    }
  
  .cd-tabs-navigation a {
    position: relative;
    display: block;
    height: 69px;
    width: 116px;
    text-align: center;
    font-size: 12px;
    font-size: 0.75rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 700;
    color: #000;
    padding-top: 5px;
}
  }